# ENCHANT-LSMOD-2

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO
AUTHOR

## NAME

enchant-lsmod - list provider and dictionary information

## SYNOPSIS

enchant-lsmod-2 [[-lang|-word-chars] [language_tag]|-list-dicts|-help|-version]

## DESCRIPTION

enchant-lsmod-2 gives information about Enchant’s spell-checker providers and the dictionaries each offers. See enchant(5) for details about how the providers and dictionaries are located. If no command-line options are given, the available providers are listed.

### OPTIONS

| -lang |  | Show which provider and dictionary will be used for the given language, or all languages if none is supplied.

-word-chars

Show the extra word characters for the given language, if available. This is of little interest to most users.

-list-dicts

List the provider and dictionary for all available languages.

| -help |  | Show brief help. |

-version

Prints the program’s version.

## SEE ALSO

enchant(5)

## AUTHOR

Written by Dom Lachowicz and Reuben Thomas.